/* head */
#header .hd-menu .gnb-wrap .gnb > li { padding: 0px 30px; }
#header.on .hd-menu .gnb-wrap .gnb > li { padding: 0px 30px; }
#header .hd-menu .gnb-wrap .gnb > li > a { font-size: 18px; }

@media screen and (max-width: 1150px){

	#header .hd-menu .gnb-wrap .gnb > li { padding: 0px 20px; }
#header.on .hd-menu .gnb-wrap .gnb > li { padding: 0px 20px; }
#header .hd-menu .gnb-wrap .gnb > li > a { font-size: 16px; }

}